<footer class="footer">
    <div class="d-sm-flex justify-content-center justify-content-sm-between">
        <span class="text-muted d-block text-center text-sm-left d-sm-inline-block">© Copyright <?php echo $data['short_title']; ?>.</span>
    </div>
</footer>
<!-- partial -->
</div>
<!-- main-panel ends -->
</div>
<!-- page-body-wrapper ends -->
</div>
<!-- container-scroller -->
<link rel="stylesheet" href="/assets/vendors/mdi/css/materialdesignicons.min.css<?php echo $version_update; ?>">
<!-- plugins:js -->
<script src="/assets/vendors/js/vendor.bundle.base.js<?php echo $version_update; ?>"></script>
<!-- endinject -->
<script src="/assets/vendors/select2/select2.min.js<?php echo $version_update; ?>"></script>
<script src="/assets/vendors/typeahead.js/typeahead.bundle.min.js<?php echo $version_update; ?>"></script>
<!-- Custom js for this page -->
<script src="/assets/js/file-upload.js<?php echo $version_update; ?>"></script>
<script src="/assets/js/typeahead.js<?php echo $version_update; ?>"></script>
<script src="/assets/js/select2.js<?php echo $version_update; ?>"></script>
<!-- Plugin js for this page -->
<script src="/assets/vendors/chart.js/Chart.min.js<?php echo $version_update; ?>"></script>
<script src="/assets/vendors/progressbar.js/progressbar.min.js<?php echo $version_update; ?>"></script>
<script src="/assets/vendors/jvectormap/jquery-jvectormap.min.js<?php echo $version_update; ?>"></script>
<script src="/assets/vendors/jvectormap/jquery-jvectormap-world-mill-en.js<?php echo $version_update; ?>"></script>
<script src="/assets/vendors/owl-carousel-2/owl.carousel.min.js<?php echo $version_update; ?>"></script>
<!-- End plugin js for this page -->
<!-- inject:js -->
<script src="/assets/js/off-canvas.js<?php echo $version_update; ?>"></script>
<script src="/assets/js/hoverable-collapse.js<?php echo $version_update; ?>"></script>
<script src="/assets/js/misc.js<?php echo $version_update; ?>"></script>
<script src="/assets/js/settings.js<?php echo $version_update; ?>"></script>
<script src="/assets/js/todolist.js<?php echo $version_update; ?>"></script>
<!-- endinject -->
<!-- Custom js for this page -->
<script src="/assets/js/chart.js<?php echo $version_update; ?>"></script>
<!-- Custom js for this page -->
<script src="/assets/js/dashboard.js<?php echo $version_update; ?>"></script>
<!-- End custom js for this page -->
<script type="text/javascript">
    function copy_to_clipboard(element) {
        var copyText = document.getElementById(element);
        copyText.select();
        document.execCommand("copy");
    }
</script>
<script type="text/javascript">
    function users(url) {
        $.ajax({
            type: "GET",
            url: url,
            beforeSend: function() {
                $('#modal-detail-body').html('Sedang memuat...');
            },
            success: function(result) {
                $('#modal-detail-body').html(result);
            },
            error: function() {
                $('#modal-detail-body').html('Terjadi kesalahan.');
            }
        });
        $('#modal-detail').modal();
    }
</script> 
<script type="text/javascript">
    function pembayaran(url) {
        $.ajax({
            type: "GET",
            url: url,
            beforeSend: function() {
                $('#detail-pembayaran').html('Sedang memuat...');
            },
            success: function(result) {
                $('#detail-pembayaran').html(result);
            },
            error: function() {
                $('#detail-pembayaran').html('Terjadi kesalahan.');
            }
        });
        $('#modal-detail-pembayaran').modal();
    }
</script> 
</body>

</html